#block-leaf-base-exposedformsolr-search-contentpage-1 {
    form {
        .js-form-item {
            &-sort-bef-combine,
            &-items-per-page {
                display: none;
            }
        }
    }
}

.view-id-solr_search_content.view-display-id-page_1 {
    .view-header {
        font-weight: normal;
    }
    .view-content {
        margin: 1.25rem 0;
    }
    .block-views-exposed-filter-blocksolr-search-content-page-1 {
        .form-group {
            margin: 0;
            .form-control {
                height: 100% !important;
                border-radius: unset;
            }
        }
    	input.form-submit,
        button.form-submit {
            &:focus, &:active {
                outline: none;
            }
        }
    }
}
